
Bhp085:-TshiloDikotla - Data Fix #4875

DATA DESCREPANCY BETWEEN V1 AND V3 CONSENTS: MULTIPLE QUERIES

19/11/2019 17:21 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 19/11/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

As per the spreadsheet shared with leslie/Coulson, Kindly fix data on consents as specifiied.

History

#1 - 25/11/2019 11:21 - Leslie Kepaletswe

- Status changed from New to Resolved

On the Spreadsheet that was sent.. line 12 and 13. The DOB's dont match. One is 74 the other is 73 but you are asking to change v3 to 75. Please confirm

and let DMC know.

#2 - 02/12/2019 12:28 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

Issue closed. Consents fixed as indicated on spreadsheet shared
